Replies (1)

  • @kuyantus, Короче, я так понял, что 3.0 это bleeding edge и чтобы обновиться с 2.5.2, надо менять канал обновления со stable на dev. Но в то же время натыкался на сообщения, что после такого обновления что-нибудь да отваливается, например, openvpn. Так что, пёс с ним, работает же и так.